.slider_wrapper {
	display: flex;
	height: 550px;
	width: 100%;
	margin: 0 0 152px;
}
.slider_info {
	width: 50%;
	background: #C0D1B6;
	padding: 0 35px 35px calc(50% - (1532px / 2));
	position: relative;
	-webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.slider_bg {
    position: absolute;
    content: "";
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    z-index: 1;
}
.slider_bg.romb {
	background: url(/bitrix/templates/kinetiq/images/Rectangle.png);
	background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
.slider_bg.waves {
	background: url(/bitrix/templates/kinetiq/images/waves.png);
	background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    opacity: 0.11;
}
.slider_bg.circles {
	background: url(/bitrix/templates/kinetiq/images/circles.png);
	background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    opacity: 0.11;
}
.slider_bg.stripes {
	background: url(/bitrix/templates/kinetiq/images/stripes.png);
	background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    opacity: 0.11;
}
.slider_content {
	z-index: 2;
    position: relative;
    display: flex;
    flex-direction: column;
    font-family: "Geometria", sans-serif;
    height: 100%;
}
.slider_logo {
	margin: 60px 0 0 0;
	height: 40px;
	display: flex;
	justify-content: flex-start;
}
.slider_logo img{
	max-height: 100%;
	object-fit: cover;
}
.slider_name {
	font-size: 48px;
    color: #fff;
    text-transform: uppercase;
    margin: 60px 0 40px 0;
    font-weight: 400;
}
.slider_after-title {
	font-size: 35px;
    color: #5D5959;
}
.slider_content_bottom {
	display: flex;
    flex-grow: 2;
    align-items: end;
    justify-content: space-between;
}
.slider_link a {
	display: block;
	background: #9A9A63;
	color: #fff;
	font-size: 18px;
	position: relative;
	padding: 11px 60px 11px 20px;
	border-radius: 5px;
	text-decoration: none;
	-webkit-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}
.slider_link a:hover {
    background: #8b8b59;
}
.slider_link a:before {
	content: '';
	background: #fff;
	border-radius: 50%;
    height: 27px;
    width: 27px;
    position: absolute;
    right: 14px;
    bottom: 8px;
}
.slider_link a:after {
	content: '. . .';
    color: #9A9A63;
    position: absolute;
    right: 22px;
    bottom: 12px;
    font-size: 28px;
    letter-spacing: -4px;
}
.slider_items {
	width: 50%;
	-webkit-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}
.slider_item {
	display: flex;
    justify-content: end;
}
.slider_item video {
	width: 100%;
	object-fit: cover;
}
.slider_image {
    max-width: 100%;
    object-fit: cover;
    width: 100%;
}

.slider_navigation {
	display: flex;
}
.slider_navigation div {
	font-size:0;
	background: url('/bitrix/templates/kinetiq/images/arrow.png'), #FFFFFF;
	background-repeat: no-repeat;
	background-position: center center;
	border-radius: 5px;
	height: 45px;
	width: 45px;
}
.slider_navigation .slider_navigation_prev {
	margin: 0 10px 0 0;
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
}

.slider_info.hide + .slider_items {
	width: 100%;
	background: #000;
}

@media(min-width: 769px) {
	.slider_info.hide {
		width: 0;
		padding: 0;
	}
	.slider_info.hide .slider_content_bottom {
		position: absolute;
	    bottom: 35px;
	    left: calc(50vw - (1532px / 2));
	    right: 0;
	}
	.slider_info.hide .slider_link {
		margin: 0 0 0 10px;
	}
	.slider_info.hide .slider_name, .slider_info.hide .slider_logo, .slider_info.hide .slider_after-title {
		display: none;
	}
}

@media (min-width: 1441px) and (max-width: 1570px) {
    .slider_info {
	 	padding: 0 35px 35px 2.5vw;
	}
	.slider_info.hide .slider_content_bottom {
		position: absolute;
	    bottom: 35px;
	    left: 2.5vw;
	    right: 0;
	}
}
@media(max-width: 1440px) {
	.slider_info {
	 	padding: 0 35px 35px 2.5vw;
	}
	.slider_info.hide .slider_content_bottom {
		position: absolute;
	    bottom: 35px;
	    left: 2.5vw;
	    right: 0;
	}
}
@media(max-width: 1024px) {
	.slider_wrapper {
		height: 350px;
	}
	.slider_logo {
	    margin: 35px 0 0 0;
	    height: 35px;
	}
	.slider_name {
		font-size: 30px;
		margin: 25px 0 10px 0;
	}
	.slider_after-title{
		font-size: 20px;
	}
}
@media(max-width: 768px) {
	.slider_wrapper {
		flex-wrap: wrap;
		padding: 0 2.5% 55px;
		height: unset;
		margin: 15px 0 80px;
		border-radius: 5px 5px 0px 0px; 
	}
	.slider_items, .slider_info {
		width: 100%;
	}
	.slider_info {
	 	padding: 20px 28px;
	 	border-radius: 5px 5px 0px 0px;
	 	min-height: 290px;
	}
	.slider_items {
		height: 450px;
	}
	.slider_content_bottom, .slider_info.hide .slider_content_bottom {
		position: absolute;
	    bottom: -535px;
	    left: -28px;
        right: -28px;
	}
	.slider_navigation div {
		background: url('/bitrix/templates/kinetiq/images/arrow_white.png'), #9A9A63;
		background-repeat: no-repeat;
    	background-position: center center;
	}
	.slider_navigation div:hover {
		background: url('/bitrix/templates/kinetiq/images/arrow_white.png'), #8b8b59;
		background-repeat: no-repeat;
    	background-position: center center;
	}
	.slider_logo {
		margin: 10px 0 0 0;
	}
	.slider_name {
		font-size: 30px;
	}
	.slider_after-title {
		font-size: 20px;
	}
}

@media(max-width: 430px) {
	.slider_info {
		min-height: 303px;
	}
	.slider_name {
        font-size: 28px;
        margin: 27px 0 27px 0;
        height: unset;
    }
    .slider_logo {
    	height: 32px;
    }
    .slider_after-title {
        font-size: 25px;
        height: 62px;
    }
    .slider_items {
        height: 250px;
    }
    .slider_content_bottom, .slider_info.hide .slider_content_bottom {
	    bottom: -330px;
	}
}

@media(max-width: 375px) {
	.slider_info {
        padding: 15px 20px;
    }
	.slider_name {
/*        height: 102px;*/
        margin: 15px 0 15px 0;
    }
    .slider_logo {
    	height: 28px;
    	margin: 0;
    }
    .slider_content_bottom, .slider_info.hide .slider_content_bottom {
    	left: -20px;
        right: -20px;
    }
}

@media(max-width: 320px) {
	.slider_items {
        height: 210px;
    }
    .slider_content_bottom, .slider_info.hide .slider_content_bottom {
	    bottom: -290px;
	}
}